How to install jlha-utils on Debian 9 (Stretch)